<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for notification in notification package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  notification module in notification package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Notification',
    'names' => 'Notifications',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Notifications',
        'sub' => 'Notifications'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'type'                       => 'Please enter type',
        'notifiable_type'            => 'Please enter notifiable type',
        'notifiable_id'              => 'Please enter notifiable id',
        'data'                       => 'Please enter data',
        'subject'                    => 'Please enter subject',
        'message'                    => 'Please enter message',
        'actions'                    => 'Please enter actions',
        'variant'                    => 'Please enter variant',
        'pinned'                     => 'Please enter pinned',
        'read_at'                    => 'Please select read at',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'type'                       => 'Type',
        'notifiable_type'            => 'Notifiable type',
        'notifiable_id'              => 'Notifiable id',
        'data'                       => 'Data',
        'subject'                    => 'Subject',
        'message'                    => 'Message',
        'actions'                    => 'Actions',
        'variant'                    => 'Variant',
        'pinned'                     => 'Pinned',
        'read_at'                    => 'Read at',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    
    ];
