<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateLitepieNotificationNotificationsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: litepie_notification_notifications
         */
        Schema::create('litepie_notification_notifications', function ($table) {
            $table->increments('id');
            $table->string('type', 250)->nullable();
            $table->string('notifiable_type', 255)->nullable();
            $table->bigInteger('notifiable_id')->nullable();
            $table->text('data')->nullable();
            $table->text('subject')->nullable();
            $table->text('message')->nullable();
            $table->text('actions')->nullable();
            $table->string('variant', 20)->nullable();
            $table->tinyInteger('pinned')->nullable();
            $table->timestamp('read_at')->nullable();
            $table->text('marking', 200)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('litepie_notification_notifications');
    }
}
